_LICENSE=gpl2 gpl3
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): gpl2 gpl3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_gpl2=GNU General Public License version 2
_LICENSE_PERMS_gpl2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl2=FSF GPL OSI
_LICENSE_DISTFILES_gpl2=lash-0.5.4.tar.gz
_LICENSE_NAME_gpl3=GNU General Public License version 3
_LICENSE_PERMS_gpl3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl3=FSF GPL OSI
_LICENSE_DISTFILES_gpl3=lash-0.5.4.tar.gz
